problem connecting to Ubuntu 18

Need help with FileZilla Client? Something does not work as expected? In this forum you may find an answer.

Moderator: Project members

Post Reply
Message
Author
sam9030
500 Command not understood
Posts: 2
Joined: 2019-08-07 12:07
First name: ernest
Last name: cooper

problem connecting to Ubuntu 18

#1 Post by sam9030 » 2019-08-28 11:44

We installed a third Ubuntu 18 and we are having problems with Version: 3.41.1 connecting to this new system, but we can connect to two other copies of 18. However we have a older version of FileZilla that can connect to the third Ubuntu 18.

Does anyone have an idea why? And how to fix.

06:26:20 Status: Connecting to 192.168.100.48...
06:26:22 Response: fzSftp started, protocol_version=8
06:26:22 Command: open "ols@192.168.100.48" 22
06:26:22 Command: Pass: *****
06:26:22 Error: Authentication failed.
06:26:22 Error: Critical error: Could not connect to server

FileZilla Client
----------------
Version: 3.41.1

Build information:
Compiled for: x86_64-w64-mingw32
Compiled on: x86_64-pc-linux-gnu
Build date: 2019-03-06
Compiled with: x86_64-w64-mingw32-gcc (GCC) 6.3.0 20170516
Compiler flags: -g -O2 -Wall

Linked against:
wxWidgets: 3.0.5
SQLite: 3.26.0
GnuTLS: 3.6.6

Operating system:
Name: Windows 10 (build 18362), 64-bit edition
Version: 10.0
Platform: 64-bit system
CPU features: sse sse2 sse3 ssse3 sse4.1 sse4.2 avx avx2 pclmulqdq rdrnd bmi2 bmi2 adx lm
Settings dir: C:\Users\ernie\AppData\Roaming\FileZilla\

User avatar
botg
Site Admin
Posts: 32342
Joined: 2004-02-23 20:49
First name: Tim
Last name: Kosse
Contact:

Re: problem connecting to Ubuntu 18

#2 Post by botg » 2019-08-28 17:47

You need to update to the most recent version of FileZilla, old versions are not supported.

Post Reply